# coding=utf-8
from django.core.management import BaseCommand

from api.models.sign_activity import SignConfig


class Command(BaseCommand):

    def handle(self, *args, **kwargs):
        print("BEGIN")
        SignConfig.objects.create(enter_switch=False, float_window_switch=False)
        print("END")
